RubyGems Navigation menu

templatecop 的反向依赖 Latest version of the following gems require templatecop

下载总次数 16,418

这个版本 11,246

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.6.0

New versions require MFA: true

Version published with MFA: true

相关链接: